/*
Theme Name: myvirtue
Theme URI: Your URL
Description: My own Virtue copy
Author: Your name
Template: virtue
*/

@import url('../virtue/style.css');

/* footer credits left */

.footercredits p {
    font-size: 14px;
    padding: 4px 0;
}

/* footer navigation right */

.footernav ul li a {
    display: block;
    font-size: 14px;
    padding: 4px 6px;
    transition: background 0.5s ease 0s;
}

/* header navigation */

.topbarmenu ul li a {
    color: #fff;
    display: block;
    font-size: 15px;
    padding: 7px 10px;
    transition: background 0.5s ease 0s;
}

/* primary navigation */

#nav-main ul.sf-menu a {
    font-family: Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}

/* removal of the line above osd social sharing widget */

.osd-sms-wrapper { border-top: none; }

/* spacing and padding between blog posts and page content */

.home-padding {
    padding: 0;
}

.page-header {
    border-bottom: 0px solid rgba(0, 0, 0, 0.05);
    border-color: rgba(0, 0, 0, 0.05);
    border-top: 0 solid rgba(0, 0, 0, 0.05);
    margin: 0 0 20px;
    padding-bottom: 8px;
    padding-top: 8px;
}

/* home page images */

.wpb_single_image img {
    height: 300px;
    max-width: 100%;
}

/* side bar font */

body {
    background-color: #fff;
    color: #000;
    font-family: "Arial",Helvetica,sans-serif;
    font-size: 16px;
    line-height: 1.42857;
}

/* comment button */

.kad-btn, .button, #commentform .form-submit #submit {
    background: none repeat scroll 0 0 #eee;
    border: medium none;
    color: #444;
    display: inline-block;
    font-size: 18px;
    padding: 12px 18px;
    transition: background 0.6s ease-out 0s;
}

/* main link font and colour */

.sf-menu a {
    color: #00639e;
    display: block;
    font-weight: 400;
    padding: 10px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

.sf-menu a:hover {
    color: #00639e;
    text-decoration: underline;
}

/* masthead font */

.kad_tagline {
    color: #000000;
    font-family: Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

/* logo area and text */

#logo a.brand {
    color: #00639e;
    font-size: 34px;
    line-height: normal;
}
#logo a.brand:hover {
    text-decoration: underline;
}

/* page width */

.container {
    width: 1070px;
}

/* sidebar font */
.sidebar {
    font-size: 0.9em;
    padding-top: 10px;
}

/* h2 */

h2, .h2 {
    font-size: 20px;
}

/* h1 */

h1, .h1 {

   font-size: 30px;
}
